/*
File:			custom.css
Description:		Custom styles for AlexWhalley.com
Author:			Ian Belanger
Author URL:		http://imgraphicdesigns.com
*/

.custom .post_image {
	width: 200px;
	height: auto;
}

/*************Begin Header Area************/

.custom #header {
	padding: 0;
	border-bottom: 0
}
.custom #header_area {
    background: none repeat scroll 0 0 #091837;
    border-bottom: medium none;
}
.custom #header_area .page {
    background: none repeat scroll 0 0 transparent;
    padding: 0em;
}
.custom #header #logo a {
	display: block;
	height: 120px;
	width: 600px; 
	background: url("http://alexwhalley.com/wp-content/uploads/2011/05/AW-header-1.gif") no-repeat scroll 0 0 transparent;
	outline: none;
}
.custom #header #logo, .custom #header #tagline {
	text-indent: -9999px;
}
.custom #header #tagline {
	height: 0;
}
.custom #header {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    padding-bottom: 1em;
    padding-top: 1em;
    padding-left: 0;
    position: relative;
    height: 120px
}

/***Begin Header Rotating Ads***/
.custom #leaderboard_ad {
    border: medium none;
    float: right;
    height: 60px;
    left: 630px;
    position: absolute;
    top: 40px;
    width: 468px;
}
/***End Header Rotating Ads***/
/*************End Header Area************/

/***********Begin Top Nav Menu***********/

.custom #nav_area {
	background: #DDDDDD;
	padding-top:5px;
}
.custom #nav_area .page {
	background: transparent;
}
.custom ul#tabs {
	border-bottom: 0;
}

/***********End Top Nav Menu***********/

/*************Begin Content Area***********/

#content_box #content .post_box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0.3em solid #DDDDDD;
    margin: 2.5em;
    padding: 2.5em;
}
.custom .teasers_box {
    margin: 1em 2.5em;
    width: 78.3em;
}
.custom #content h3 {
	background: url('http://alexwhalley.com/wp-content/uploads/2012/11/h3-logo2.png') no-repeat scroll left top transparent;
	line-height: 38px;
	padding: 4px 10px 10px 55px;
}

/*************End Content Area***********/

/*************Begin Sidebar Area***********/

.custom .sidebar h3{
	background-color: #091837;
	-moz-border-radius: 4px;
	padding: 0.1em 0.1em 0.1em 0.5em;
	font-weight: bold;
	font-size:1em;
	color:#ffffff;
}

/*************End Sidebar Area***********/

/***********Begin Comments Area***********/

#comments {
    margin-left: 2.3em;
    margin-right: 2.3em;
}

/**********End Comments Area************/

/********Begin Below Post Related Posts and Share Buttons*********/

.related-box {
	border: 1px solid #d8d8d8;
	background: #f3f3f3;
	padding: 10px 10px 0 10px;
	margin: 20px 0 10px 0;
	line-height: 14px;
}
.related-box h6 {
	border-bottom: 1px solid #d8d8d8;
	margin: 0;
	padding: 0;
}
.actionarea {
	position: relative;
	float: left;
	clear: both;
	margin: 30px 60px 20px;
	width: 590px;
	background: url('http://alexwhalley.com/wp-content/uploads/2011/09/actionarea-bg1.jpg') repeat-y scroll left top transparent;
}
.actionarea .ah {
	clear: both;
	margin: 0;
	padding: 40px 220px 10px 25px;
	width: 345px !important;
	width /**/: 590px;
	color: #323232;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background: url('http://alexwhalley.com/wp-content/uploads/2011/09/actionarea-top.jpg') no-repeat scroll left top transparent;
}
.actionarea ol {
	margin: 0;
	padding: 0 220px 0 45px;
}
.actionarea ol li {
	padding: 0 0 5px 0;
	font-size: 11.5px;
	line-height: 14px;
	font-family: verdana,tahoma;
	width: 350px;
}
.actionarea ol li a {
	text-decoration: none;
	font-size: 11.5px;
}
.actionarea ol li a:hover {
	text-decoration: none;
}
.actionarea .actions {
	position: absolute;
	top: -15px;
	left: 48px;
	float: left;
	padding: 0 0 0 20px;
	height: 46px;
	width: 200px;
	background: url('http://alexwhalley.com/wp-content/uploads/2011/09/actionarea-actions-bg-left.jpg') no-repeat scroll left top transparent;
}
.actionarea .actions ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 20px 0 0;
	height: 46px;
	background: url('http://alexwhalley.com/wp-content/uploads/2011/09/actionarea-actions-bg-right.jpg') no-repeat scroll right top transparent;
}
.actionarea .actions ul li {
    display: block;
    float: left;
    margin: 0;
    padding: 13px 5px 0 0;
}
.actionarea .actions ul li a {
	margin: 0;
	border-width: 0;
}
.actionarea .actions ul li iframe {
	margin: 2px 0 0 0;
	width: 80px;
}
.actionarea .actions ul li img {
	float: left;
}
.actionarea .actions ul li #sharethis a {
	overflow: hidden;
	float: left;
	padding: 0;
	width: 50px;
	height: 20px;
	text-indent: -9999px;
	background: url('http://alexwhalley.com/wp-content/uploads/2011/09/sharethis-icons.gif') no-repeat scroll 0 -40px transparent;
}
.actionarea .actions ul li #sharethis a:hover {
	background-position: 0 -60px;
}
.actionarea .actions ul li #sharethis_email a {
	overflow: hidden;
	float: left;
	width: 50px;
	height: 20px;
	text-indent: -9999px;
	background: url('http://alexwhalley.com/wp-content/uploads/2011/09/sharethis-icons.gif') no-repeat scroll left top transparent;
	border-width: 0;
}
.actionarea .actions ul li #sharethis_email a:hover {
	background-position: 0 -20px;
}
.actionarea .ebook {
	position: relative;
	float: left;
	clear: both;
	margin: 20px 0 0 0;
	padding: 0 0 14px 0;
	background: url('http://alexwhalley.com/wp-content/uploads/2011/09/actionarea-ebook-bg-bottom.jpg') no-repeat scroll 33px bottom #ffffff;
}
.actionarea .ebook form {
	float: left;
	margin: 8px 0 0 0;
	padding: 0;
	width: 120px;
}
.actionarea .ebook form input {
	margin: 0 0 5px 0;
	padding: 2px;
	width: 114px !important;
	width /**/: 120px;
	font-size: 12px;
	border: 1px solid #8eb830;
}
.actionarea .ebook form .button {
	margin: 0;
	width: 120px;
	height: 25px;
	background: url('') no-repeat scroll left top transparent;
}
.actionarea .ebook form .button button {
	cursor: pointer;
	float: left;
	width: 120px;
	height: 25px;
	text-indent: -9999px;
	background: transparent;
	border-width: 0;
}
.actionarea .ebook p {
	display: inline;
	float: left;
	margin: 0 12px 0 0;
	width: 250px;
}
.actionarea .ebook .inner {
	line-height: 15px;
	float: left;
	clear: both;
	padding: 15px 60px 0;
	width: 490px !important;
	width /**/: 590px;
	background: url('http://alexwhalley.com/wp-content/uploads/2011/09/actionarea-ebook-bg-top.jpg') no-repeat scroll left top transparent;
}
.actionarea .social {
	position: absolute;
	top: 20px;
	left: 435px;
	float: left;
	padding: 0 0 10px 0;
	width: 142px;
	background: url('http://alexwhalley.com/wp-content/uploads/2011/09/actionarea-social-bg-bottom.jpg') no-repeat scroll left bottom transparent;
}
.actionarea .social ul {
	float: right;
	list-style: none;
	margin: 0;
	padding: 10px 0 0 25px;
	width: 117px !important;
	width /**/: 142px;
	background: url('http://alexwhalley.com/wp-content/uploads/2011/09/actionarea-social-bg-top.jpg') no-repeat scroll left top transparent;
}
.actionarea .social ul li {
	padding: 0 0 -1px 0;
	margin:0;
}
.actionarea .social ul li a {
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
	border-width: 0;
	padding-bottom: -20px;
	margin-bottom: -5;
}
.actionarea .social ul li a:hover {
	text-decoration: none;
	padding: .60;
}
.actionarea .social ul li img {
	display: inline;
	margin: 0 1px 0 0;
	vertical-align: middle;
	padding:0;
}
.related_posts_area {
	line-height: 14px;
}

/*******End Below Post Related Posts and Share Buttons*********/